use strict;
use warnings;

package RT::Integration::SVN;

our $VERSION = '0.04';